<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/">
  <html>
  <body>
    <h2>Slowtwitch.com Reader Coupons</h2>
    <table border="1" cellpadding="1">
    <tr bgcolor="#0A50A1">
      <th align="left"><span style="color: white;">Current Coupons</span></th>
    </tr>
    <xsl:for-each select="scroller/lineitem">
    <tr>
      <td><a href="{@link}"><xsl:value-of select="@marquee"/></a></td>
    </tr>
    </xsl:for-each>
    </table>
  </body>
  </html>
</xsl:template>

</xsl:stylesheet>